@font-face{
    font-family: 'Alphazet Light';
    src: url('fonts/alphazet/Alphazet-Light.ttf');
}
@font-face {
    font-family: 'Alphazet SemiBold';
    src: url('fonts/alphazet/Alphazet-SemiBold.ttf');
}

br{
    user-select:none;
}

body {
    background-size: cover;
    justify-content: center;
    align-items: center;
    text-align: center;
}

header {
    display: flex;
}

h1, p {
    color: white;
    filter: drop-shadow(0px 5px 5px black);
    font-family: 'Alphazet SemiBold';
    line-height:23px;
}

img {
    max-width: 500px;
    margin: 0 auto;
    filter: drop-shadow(0px 5px 15px rgba(0, 0, 0, 0.75));
}

.background-image {
    position: fixed;
    left: 0;
    right: 0;
    z-index: -1;
    display: block;
    background-image: url('imgs/bg.png');
    width: 100%;
    height: 100%;
    background-size:cover;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    scale: 1.1;
}

@media (max-width: 600px){
    img {
        max-width: 100%;
        height: auto;
        display: block;
    }
}